.ant-table-pagination.ant-pagination{
  visibility: hidden;
}
.customTable.ant-table-wrapper{
  .ant-spin-nested-loading{
    .ant-spin-container{
      .ant-table {
        .ant-table-content{
          .ant-table-body{
            margin: 0px;
            background-color: white;  
            border: 30pt;
            border-width: 10pt;
            }
        } 
      } 
    } 
  } 
} 
.customTable .ant-table-thead{
  tr{
    th {
      background: rgb(223, 220, 220) !important;
      -webkit-transition: background .3s ease;
      transition: background .3s ease;
      text-align: center;
      color: black;
      font-weight: 600;
      border-bottom: 1px solid #e8e8e8;
      grid-column-gap: 5px;
      border-spacing: 15px 0px;
      }
  } 
} 